api.voa.delivery
Início
Início
  1. Webhook
  • Introduction
  • Authentication
  • Rate limit
  • Endpoints
    • v1
      • external-orders
  • Webhook
    • How does it work?
    • status
  1. Webhook

status

Webhook
POST
{{webhook-url}}

Requisição

Parâmetros Bodyapplication/json

Examples

Respostas

🟢200Sucesso
application/json
Body

Request Request Example
Shell
JavaScript
Java
Swift
curl --location --request POST 'https://your-api-server.com' \
--header 'Content-Type: application/json' \
--data-raw '{
    "id": "68cdbb0dd0d6eed09c21ae91",
    "external_id": "237910102020",
    "display_id": "2379",
    "status": "delivered",
    "updated_at": "2025-09-19T17:20:29.366Z",
    "external_data": {},
    "event": "tracking_url_added",
    "tracking_url": "https://rastreio.voa.delivery/NjRmMWEyYjNjNGQ1ZTZmN2E4YjljMGQxOjY0ZjFh..."
}'
Response Response Example
{}
Modificado em 2026-04-29 21:19:21
Página anterior
How does it work?
Built with